//
//  main.m
//  Afficheur
//
//  Created by kichi on 08/04/04.
//  Copyright Katsuhiko Ichinose 2008. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, char *argv[])
{
    return NSApplicationMain(argc,  (const char **) argv);
}
